.card-login {
    width:500px;
    text-align:center;
    height: 255px
}

nz-input-group.reg-input {
    width: 230px;
}

@media only screen and (max-device-width : 1024px) {
    .info h1{
      font-size: 1.6rem;
      padding: 0px;
      width: 240px;
    }
    .info { 
      padding: 0px;
    }
    .card-login {
        width: 100%;
        text-align: center;
        height: 100%;
    }
  }